#{extends 'borderTemplatePl.html' /}

<h4 class="text-center">
	BERITA ACARA SERAH TERIMA PEKERJAAN <br /><br />
	${pl.paket.pkt_nama}<br /><br />
	NO   : ${bast.bast_no}<br /><br />
</h4>


<p align="justify">Pada hari ini tanggal ${bast.bast_tgl?.toDatepicker()}, kami yang bertanda tangan dibawah ini :</p>
<ol>
	<li><b>${pegawai?.peg_nama}</b><br/>
		<p align="justify">${ppk?.ppk_pembuat_sk} pada ${satker.stk_nama} berdasarkan Keputusan ${bast?.jabatan_penandatangan_sk} Nomor ${ppk?.ppk_nomor_sk}
			dalam hal ini bertindak untuk dan atas nama ${satker?.stk_nama} ${pl.paket.getNamaInstansi()}, selanjutnya disebut <b><u>PIHAK PERTAMA</u></b>.</p>
	</li>
	<li><b>${bast?.kontrak_wakil_penyedia}</b><br/>
		<p align="justify">${bast?.kontrak_jabatan_wakil}, dalam hal ini bertindak untuk dan atas nama ${kontrak?.rekanan?.rkn_nama}, yang berkedudukan di
			${kontrak?.rekanan?.rkn_alamat} yang selanjutnya disebut <b><u>PIHAK KEDUA</u></b>.</p>
	</li>
</ol>
<p align="justify">Menyatakan bahwa:</p>
<ol>
	<li>
		<p align="justify"><b><u>PIHAK KEDUA</u></b> telah menyelesaikan pekerjaan: ${pl.paket.pkt_nama} untuk bulan ${bulan} ${tahun} sesuai dengan
			Surat Perjanjian Nomor ${kontrak.kontrak_no} tanggal ${kontrak.kontrak_tanggal?.formatDate()}.</p>
	</li>
	<li>
		<p align="justify"><b><u>PIHAK PERTAMA</u></b> telah menerima dengan baik hasil pekerjaan tersebut.</p>
	</li>
</ol>
<p align="justify">Demikian Berita Acara Serah Terima ini dibuat untuk dipergunakan sebagaimana mestinya.</p><br/><br/>

<table width="100%" border="0">
<tr>
<td width="50%" class="text-center">
	<center>
		<strong>PIHAK KEDUA,</strong><br/><br/><br/><br/><br/>
		<strong>${bast?.kontrak_wakil_penyedia}</strong>
	</center>
</td>
	<td width="50%" class="text-center">
		<center>
			<strong>PIHAK PERTAMA,</strong><br/><br/><br/><br/><br/>
			<strong>${pegawai.peg_nama}</strong>
		</center>
	</td>
</tr>
</table>


